Subject: Re: LW 5.0 features. Texture maps
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 23:15:01 -0700

On Tue, 16 Apr 1996, Alan Chan wrote:

> >> TURN OFF tiling for image maps. This means you can make images of
> >> the decals you want to apply, and apply them in exactly the spot you
> >> want (using texture center and size).
> >
> >Can you do this interactively yet, a la Imagine?
>
> No, but I find it just as easy to go into Modeler and load up the
> object, find where my center point is and what to size the texture, and
> then apply it in Layout.

"Just as easy"??  I think not.  That's definitely a disappointment and I
would think that it is a bit of an embarrassment, since a sucky program
like Imagine has had this ability for...how long?...5 years??  Sad.

Do we at least have ANY ability to rotate image maps yet?

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner